Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 09:33:27 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busin
 ess days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +9656235392            01:23 PM, 20th Mar                   Algaili                   Hi, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           01:24 PM, 20th Mar                     hi               
      Hi Algaily I just need to check on my credit , please if you could let me know i have 2 credits 5 +3  Total of KD8 please can they not transfer to my debit card ..I would like if both are showing in MY CREDIT A/C with center point for further shopping.           01:27 PM, 20th Mar                   Algaili                   Thank you for reply.           01:27 PM, 20th Mar                   Algaili                   Could you please share your order number so that I can assist you further?           01:27 PM, 20th Mar                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           01:29 PM, 20th Mar                   Algaili                   Hi, I have not received a response from you still, please confirm if we are still connected?           01:30 PM, 20th Mar                   Algaili                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in 
 case of any unanswered query.           01:32 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2274366